.goog-te-gadget-simple {padding-bottom:0px !important;padding-top:0px !important}
.goog-te-menu-value {text-decoration: none !important;}
.goog-te-menu-frame skiptranslate { left:706px !important; }
#google_translate_element{ text-align:right; padding-right:20px;padding-top:2px;}


#google_translate_element a.jmp_tlans_btn {
padding: 0 15px;
background-color: #fff;
color: #127FAD;
border-radius: 3px;
font-size: 13px;
line-height: 1.5em;
display: block;
text-align: center;
width: 85px; margin:0 auto;
text-decoration: none;
border: 1px solid #127FAD;
}
#google_translate_element a.jmp_tlans_btn:hover {
  background-color: #127FAD;
  color: #fff;
  border: 1px solid #127FAD;
}
